Index: /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/English.lproj/APE Manager plugin.nib/info.nib	(revision 271)
@@ -4,5 +4,5 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>355 146 356 240 0 0 1280 1002 </string>
+	<string>37 34 356 240 0 0 1024 746 </string>
 	<key>IBFramework Version</key>
 	<string>446.1</string>
@@ -30,16 +30,4 @@
 	<key>IBSystem Version</key>
 	<string>8J135</string>
-	<key>IBUserGuides</key>
-	<dict>
-		<key>195</key>
-		<dict>
-			<key>guideLocations</key>
-			<array>
-				<string>Horizontal:245.000000</string>
-			</array>
-			<key>guidesLocked</key>
-			<false/>
-		</dict>
-	</dict>
 </dict>
 </plist>
Index: /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Select services.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Select services.nib/info.nib	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/English.lproj/Select services.nib/info.nib	(revision 271)
@@ -4,7 +4,7 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>99 33 356 240 0 0 1280 832 </string>
+	<string>72 28 356 240 0 0 1024 746 </string>
 	<key>IBFramework Version</key>
-	<string>291.0</string>
+	<string>446.1</string>
 	<key>IBOpenObjects</key>
 	<array>
@@ -12,5 +12,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6L60</string>
+	<string>8J135</string>
 </dict>
 </plist>
Index: /trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib	(revision 271)
@@ -4,38 +4,9 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>355 146 356 240 0 0 1280 1002 </string>
+	<string>37 34 356 240 0 0 1024 746 </string>
 	<key>IBFramework Version</key>
 	<string>446.1</string>
-	<key>IBGroupedObjects</key>
-	<dict>
-		<key>1</key>
-		<array>
-			<string>253</string>
-			<string>256</string>
-			<string>258</string>
-			<string>260</string>
-			<string>262</string>
-			<string>263</string>
-			<string>264</string>
-			<string>266</string>
-			<string>270</string>
-		</array>
-	</dict>
-	<key>IBLastGroupID</key>
-	<string>3</string>
 	<key>IBSystem Version</key>
 	<string>8J135</string>
-	<key>IBUserGuides</key>
-	<dict>
-		<key>195</key>
-		<dict>
-			<key>guideLocations</key>
-			<array>
-				<string>Horizontal:245.000000</string>
-			</array>
-			<key>guidesLocked</key>
-			<false/>
-		</dict>
-	</dict>
 </dict>
 </plist>
Index: /trunk/ICeCoffEE/ICeCoffEE/German.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/German.lproj/APE Manager plugin.nib/info.nib	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/German.lproj/APE Manager plugin.nib/info.nib	(revision 271)
@@ -4,21 +4,13 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>355 146 356 240 0 0 1280 1002 </string>
+	<string>37 34 356 240 0 0 1024 746 </string>
 	<key>IBFramework Version</key>
 	<string>446.1</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>195</integer>
+	</array>
 	<key>IBSystem Version</key>
 	<string>8J135</string>
-	<key>IBUserGuides</key>
-	<dict>
-		<key>195</key>
-		<dict>
-			<key>guideLocations</key>
-			<array>
-				<string>Horizontal:245.000000</string>
-			</array>
-			<key>guidesLocked</key>
-			<false/>
-		</dict>
-	</dict>
 </dict>
 </plist>
Index: /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/classes.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/classes.nib	(revision 271)
+++ /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/classes.nib	(revision 271)
@@ -0,0 +1,24 @@
+{
+    IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {
+            CLASS = ICeCoffEENonHighlightingOutlineView; 
+            LANGUAGE = ObjC; 
+            SUPERCLASS = NSOutlineView; 
+        }, 
+        {
+            CLASS = ICeCoffEEServiceDataSource; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {serviceOutline = NSOutlineView; }; 
+            SUPERCLASS = NSObject; 
+        }, 
+        {
+            ACTIONS = {cancel = id; hideAll = id; saveChanges = id; showAll = id; }; 
+            CLASS = ICeCoffEEServicePrefController; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {serviceOutline = NSOutlineView; }; 
+            SUPERCLASS = NSWindowController; 
+        }
+    ); 
+    IBVersion = 1; 
+}
Index: /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/info.nib	(revision 271)
+++ /trunk/ICeCoffEE/ICeCoffEE/German.lproj/Select services.nib/info.nib	(revision 271)
@@ -0,0 +1,16 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>72 28 356 240 0 0 1024 746 </string>
+	<key>IBFramework Version</key>
+	<string>446.1</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>21</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>8J135</string>
+</dict>
+</plist>
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.mode2	(revision 271)
@@ -186,332 +186,5 @@
 	<array/>
 	<key>OpenEditors</key>
-	<array>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E16950EE0A6DA5890085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>APEInfo.rtfd</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E16950EF0A6DA5890085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>APEInfo.rtfd</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF23E0A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E14DF23D0A6F56E900346107</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {754, 705}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>202 69 754 746 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14DF2220A6F559000346107</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>NSString.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14DF2230A6F559000346107</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>NSString.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF23F0A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E14DF2240A6F559000346107</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {733, 961}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>15 -5 733 1002 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14DF21C0A6F559000346107</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEEShared.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14DF21D0A6F559000346107</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEEShared.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2400A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E14DF21B0A6F557000346107</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {547, 548}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>174 96 547 589 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14DF21F0A6F559000346107</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEE.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14DF2200A6F559000346107</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEE.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2410A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E14DF2080A6F53C100346107</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {813, 705}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>428 22 813 746 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E16950CC0A6DA00E0085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>APEMain.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E16950CD0A6DA00E0085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>APEMain.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2420A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E16951400A6DAEBC0085C106</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {752, 613}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>133 -4 752 654 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E14DF2290A6F559000346107</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEETerminal.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E14DF22A0A6F559000346107</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEETerminal.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2430A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E14DF1DE0A6F4A3700346107</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {750, 461}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>172 172 750 502 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E169512A0A6DAD600085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ICeCoffEETrigger.m</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E169512B0A6DAD600085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ICeCoffEETrigger.m</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2440A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E169512C0A6DAD600085C106</string>
-							<string>E169513D0A6DAEBC0085C106</string>
-						</array>
-						<key>prevStack</key>
-						<array>
-							<string>E169512E0A6DAD600085C106</string>
-							<string>E169512F0A6DAD600085C106</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {787, 602}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>261 146 787 643 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>E16950F10A6DA5890085C106</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>ui.plist</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>E16950F20A6DA5890085C106</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>ui.plist</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>E14DF2450A6F56E900346107</string>
-						<key>history</key>
-						<array>
-							<string>E169513F0A6DAEBC0085C106</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {733, 961}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>399 0 733 1002 0 0 1280 1002 </string>
-			</dict>
-		</dict>
-	</array>
+	<array/>
 	<key>PerspectiveWidths</key>
 	<array>
@@ -580,19 +253,17 @@
 										<string>E1AFA51C03ECFDB000050001</string>
 										<string>E1BF159F03DBA81600050002</string>
-										<string>E1BF15A203DBAA5600050002</string>
 										<string>E1BF154403DB950B00050002</string>
 										<string>29B97317FDCFA39411CA2CEA</string>
-										<string>29B97318FDCFA39411CA2CEA</string>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateSelectionKey</key>
 									<array>
 										<array>
-											<integer>49</integer>
-											<integer>48</integer>
+											<integer>36</integer>
+											<integer>6</integer>
 											<integer>0</integer>
 										</array>
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 472}, {298, 633}}</string>
+									<string>{{0, 0}, {298, 621}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -604,5 +275,5 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {315, 651}}</string>
+								<string>{{10, 27}, {315, 639}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
@@ -613,5 +284,5 @@
 								</array>
 								<key>RubberWindowFrame</key>
-								<string>928 283 315 719 0 0 1280 1002 </string>
+								<string>682 39 315 707 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -636,5 +307,5 @@
 									<key>PBXSmartGroupTreeModuleColumnWidthsKey</key>
 									<array>
-										<real>291</real>
+										<real>298</real>
 									</array>
 									<key>PBXSmartGroupTreeModuleColumnsKey_v4</key>
@@ -656,5 +327,5 @@
 									</array>
 									<key>PBXSmartGroupTreeModuleOutlineStateVisibleRectKey</key>
-									<string>{{0, 0}, {291, 440}}</string>
+									<string>{{0, 0}, {298, 621}}</string>
 								</dict>
 								<key>PBXTopSmartGroupGIDs</key>
@@ -666,9 +337,9 @@
 							<dict>
 								<key>Frame</key>
-								<string>{{10, 27}, {308, 458}}</string>
+								<string>{{10, 27}, {315, 639}}</string>
 								<key>GroupTreeTableConfiguration</key>
 								<array>
 									<string>MainColumn</string>
-									<real>291</real>
+									<real>298</real>
 								</array>
 							</dict>
@@ -752,6 +423,6 @@
 			<key>TableOfContents</key>
 			<array>
-				<string>E14DF1000A6F366300346107</string>
-				<string>E14DF1010A6F366300346107</string>
+				<string>E1D95C290A712A58007FAE3C</string>
+				<string>E1D95C2A0A712A58007FAE3C</string>
 				<string>1C9437FD063B20B00039CFAC</string>
 				<string>1C9437FE063B20B00039CFAC</string>
@@ -786,19 +457,10 @@
 	<key>WindowOrderList</key>
 	<array>
-		<string>1C530D57069F1CE1000CFCEE</string>
-		<string>E16950F10A6DA5890085C106</string>
-		<string>E169512A0A6DAD600085C106</string>
-		<string>E14DF2290A6F559000346107</string>
-		<string>E16950CC0A6DA00E0085C106</string>
+		<string>1C530D52069F1CE1000CFCEE</string>
 		<string>1C0AD2B3069F1EA900FABCE6</string>
-		<string>E14DF21F0A6F559000346107</string>
-		<string>E14DF21C0A6F559000346107</string>
-		<string>1C530D52069F1CE1000CFCEE</string>
-		<string>E14DF2220A6F559000346107</string>
 		<string>/Users/nicholas/Documents/Development/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj</string>
-		<string>E16950EE0A6DA5890085C106</string>
 	</array>
 	<key>WindowString</key>
-	<string>928 283 315 719 0 0 1280 1002 </string>
+	<string>682 39 315 707 0 0 1024 746 </string>
 	<key>WindowTools</key>
 	<array>
@@ -966,5 +628,5 @@
 								<string>{{0, 0}, {868, 0}}</string>
 								<key>RubberWindowFrame</key>
-								<string>15 307 868 452 0 0 1280 1002 </string>
+								<string>6 172 868 452 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -979,5 +641,5 @@
 							<dict>
 								<key>PBXBuildLogShowsTranscriptDefaultKey</key>
-								<string>{{0, 164}, {868, 263}}</string>
+								<string>{{0, 98}, {868, 329}}</string>
 								<key>PBXProjectModuleGUID</key>
 								<string>XCMainBuildResultsModuleGUID</string>
@@ -994,5 +656,5 @@
 								<string>{{0, 5}, {868, 427}}</string>
 								<key>RubberWindowFrame</key>
-								<string>15 307 868 452 0 0 1280 1002 </string>
+								<string>6 172 868 452 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -1017,5 +679,5 @@
 			<array>
 				<string>1C530D52069F1CE1000CFCEE</string>
-				<string>E14DF20C0A6F550600346107</string>
+				<string>E1D95C390A712A9C007FAE3C</string>
 				<string>1CD0528F0623707200166675</string>
 				<string>XCMainBuildResultsModuleGUID</string>
@@ -1024,9 +686,9 @@
 			<string>xcode.toolbar.config.build</string>
 			<key>WindowString</key>
-			<string>15 307 868 452 0 0 1280 1002 </string>
+			<string>6 172 868 452 0 0 1024 746 </string>
 			<key>WindowToolGUID</key>
 			<string>1C530D52069F1CE1000CFCEE</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
@@ -1358,5 +1020,5 @@
 								<string>{{0, 0}, {702, 248}}</string>
 								<key>RubberWindowFrame</key>
-								<string>546 73 702 268 0 0 1280 1002 </string>
+								<string>263 67 702 268 0 0 1024 746 </string>
 							</dict>
 							<key>Module</key>
@@ -1381,16 +1043,16 @@
 			<array>
 				<string>1C0AD2B3069F1EA900FABCE6</string>
-				<string>E14DF2160A6F550600346107</string>
+				<string>E1D95C2E0A712A58007FAE3C</string>
 				<string>1CD0528B0623707200166675</string>
-				<string>E14DF2170A6F550600346107</string>
+				<string>E1D95C2F0A712A58007FAE3C</string>
 			</array>
 			<key>ToolbarConfiguration</key>
 			<string>xcode.toolbar.config.run</string>
 			<key>WindowString</key>
-			<string>546 73 702 268 0 0 1280 1002 </string>
+			<string>263 67 702 268 0 0 1024 746 </string>
 			<key>WindowToolGUID</key>
 			<string>1C0AD2B3069F1EA900FABCE6</string>
 			<key>WindowToolIsVisible</key>
-			<true/>
+			<false/>
 		</dict>
 		<dict>
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 271)
@@ -218,5 +218,5 @@
 				);
 			};
-			PBXPerProjectTemplateStateSaveDate = 175060565;
+			PBXPerProjectTemplateStateSaveDate = 175188536;
 			PBXPrepackagedSmartGroups_v2 = (
 				{
@@ -693,59 +693,5 @@
 				WindowFrame = "{{524, 473}, {756, 352}}";
 			};
-			PBXWorkspaceStateSaveDate = 175060565;
-		};
-		perUserProjectItems = {
-			E14DF1020A6F366300346107 /* PBXTextBookmark */ = E14DF1020A6F366300346107 /* PBXTextBookmark */;
-			E14DF1030A6F366300346107 /* PBXTextBookmark */ = E14DF1030A6F366300346107 /* PBXTextBookmark */;
-			E14DF1040A6F366300346107 /* PBXTextBookmark */ = E14DF1040A6F366300346107 /* PBXTextBookmark */;
-			E14DF1050A6F366300346107 /* PBXTextBookmark */ = E14DF1050A6F366300346107 /* PBXTextBookmark */;
-			E14DF1DE0A6F4A3700346107 /* PBXBookmark */ = E14DF1DE0A6F4A3700346107 /* PBXBookmark */;
-			E14DF2080A6F53C100346107 /* PBXBookmark */ = E14DF2080A6F53C100346107 /* PBXBookmark */;
-			E14DF20E0A6F550600346107 /* PBXTextBookmark */ = E14DF20E0A6F550600346107 /* PBXTextBookmark */;
-			E14DF20F0A6F550600346107 /* PBXTextBookmark */ = E14DF20F0A6F550600346107 /* PBXTextBookmark */;
-			E14DF2100A6F550600346107 /* PBXTextBookmark */ = E14DF2100A6F550600346107 /* PBXTextBookmark */;
-			E14DF2110A6F550600346107 /* PBXTextBookmark */ = E14DF2110A6F550600346107 /* PBXTextBookmark */;
-			E14DF2120A6F550600346107 /* PBXTextBookmark */ = E14DF2120A6F550600346107 /* PBXTextBookmark */;
-			E14DF2130A6F550600346107 /* PBXTextBookmark */ = E14DF2130A6F550600346107 /* PBXTextBookmark */;
-			E14DF21B0A6F557000346107 /* PBXBookmark */ = E14DF21B0A6F557000346107 /* PBXBookmark */;
-			E14DF21E0A6F559000346107 /* PBXTextBookmark */ = E14DF21E0A6F559000346107 /* PBXTextBookmark */;
-			E14DF2210A6F559000346107 /* PBXTextBookmark */ = E14DF2210A6F559000346107 /* PBXTextBookmark */;
-			E14DF2240A6F559000346107 /* PBXTextBookmark */ = E14DF2240A6F559000346107 /* PBXTextBookmark */;
-			E14DF2260A6F559000346107 /* PBXTextBookmark */ = E14DF2260A6F559000346107 /* PBXTextBookmark */;
-			E14DF2280A6F559000346107 /* PBXTextBookmark */ = E14DF2280A6F559000346107 /* PBXTextBookmark */;
-			E14DF22B0A6F559000346107 /* PBXTextBookmark */ = E14DF22B0A6F559000346107 /* PBXTextBookmark */;
-			E14DF22C0A6F559000346107 /* PBXTextBookmark */ = E14DF22C0A6F559000346107 /* PBXTextBookmark */;
-			E14DF22D0A6F559000346107 /* PBXTextBookmark */ = E14DF22D0A6F559000346107 /* PBXTextBookmark */;
-			E14DF22E0A6F559000346107 /* PBXTextBookmark */ = E14DF22E0A6F559000346107 /* PBXTextBookmark */;
-			E14DF2320A6F55B000346107 /* PBXTextBookmark */ = E14DF2320A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2330A6F55B000346107 /* PBXTextBookmark */ = E14DF2330A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2340A6F55B000346107 /* PBXTextBookmark */ = E14DF2340A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2350A6F55B000346107 /* PBXTextBookmark */ = E14DF2350A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2360A6F55B000346107 /* PBXTextBookmark */ = E14DF2360A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2370A6F55B000346107 /* PBXTextBookmark */ = E14DF2370A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2380A6F55B000346107 /* PBXTextBookmark */ = E14DF2380A6F55B000346107 /* PBXTextBookmark */;
-			E14DF2390A6F55B000346107 /* PBXTextBookmark */ = E14DF2390A6F55B000346107 /* PBXTextBookmark */;
-			E14DF23D0A6F56E900346107 /* PBXTextBookmark */ = E14DF23D0A6F56E900346107 /* PBXTextBookmark */;
-			E14DF23E0A6F56E900346107 /* PBXTextBookmark */ = E14DF23E0A6F56E900346107 /* PBXTextBookmark */;
-			E14DF23F0A6F56E900346107 /* PBXTextBookmark */ = E14DF23F0A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2400A6F56E900346107 /* PBXTextBookmark */ = E14DF2400A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2410A6F56E900346107 /* PBXTextBookmark */ = E14DF2410A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2420A6F56E900346107 /* PBXTextBookmark */ = E14DF2420A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2430A6F56E900346107 /* PBXTextBookmark */ = E14DF2430A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2440A6F56E900346107 /* PBXTextBookmark */ = E14DF2440A6F56E900346107 /* PBXTextBookmark */;
-			E14DF2450A6F56E900346107 /* PBXTextBookmark */ = E14DF2450A6F56E900346107 /* PBXTextBookmark */;
-			E16950C80A6DA0070085C106 = E16950C80A6DA0070085C106 /* PBXTextBookmark */;
-			E16950D80A6DA4970085C106 = E16950D80A6DA4970085C106 /* PBXTextBookmark */;
-			E16950DD0A6DA4C80085C106 = E16950DD0A6DA4C80085C106 /* PBXBookmark */;
-			E16950E80A6DA57D0085C106 = E16950E80A6DA57D0085C106 /* PBXBookmark */;
-			E169512C0A6DAD600085C106 = E169512C0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512D0A6DAD600085C106 = E169512D0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512E0A6DAD600085C106 = E169512E0A6DAD600085C106 /* PBXTextBookmark */;
-			E169512F0A6DAD600085C106 = E169512F0A6DAD600085C106 /* PBXTextBookmark */;
-			E169513B0A6DAEBC0085C106 = E169513B0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513D0A6DAEBC0085C106 = E169513D0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513E0A6DAEBC0085C106 = E169513E0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E169513F0A6DAEBC0085C106 = E169513F0A6DAEBC0085C106 /* PBXTextBookmark */;
-			E16951400A6DAEBC0085C106 = E16951400A6DAEBC0085C106 /* PBXTextBookmark */;
+			PBXWorkspaceStateSaveDate = 175188536;
 		};
 		sourceControlManager = E12B21580548C9B600CFF4E9 /* Source Control */;
@@ -971,6 +917,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {711, 5544}}";
 			sepNavSelRange = "{925, 0}";
-			sepNavVisRect = "{{0, 726}, {711, 444}}";
-			sepNavWindowFrame = "{{172, 172}, {750, 502}}";
+			sepNavVisRect = "{{0, 720}, {711, 444}}";
+			sepNavWindowFrame = "{{89, 84}, {750, 502}}";
 		};
 	};
@@ -1072,5 +1018,5 @@
 			sepNavSelRange = "{283, 0}";
 			sepNavVisRect = "{{0, 0}, {508, 531}}";
-			sepNavWindowFrame = "{{174, 96}, {547, 589}}";
+			sepNavWindowFrame = "{{113, 36}, {547, 589}}";
 		};
 	};
@@ -1171,6 +1117,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {774, 7476}}";
 			sepNavSelRange = "{9338, 0}";
-			sepNavVisRect = "{{0, 2567}, {774, 688}}";
-			sepNavWindowFrame = "{{109, 0}, {813, 746}}";
+			sepNavVisRect = "{{0, 2674}, {774, 688}}";
+			sepNavWindowFrame = "{{154, 0}, {813, 746}}";
 		};
 	};
@@ -1223,388 +1169,4 @@
 		vrLen = 1360;
 		vrLoc = 2804;
-	};
-	E14DF1020A6F366300346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 129";
-		rLen = 0;
-		rLoc = 8004;
-		rType = 0;
-		vrLen = 2435;
-		vrLoc = 6925;
-	};
-	E14DF1030A6F366300346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 45";
-		rLen = 0;
-		rLoc = 1148;
-		rType = 0;
-		vrLen = 1173;
-		vrLoc = 0;
-	};
-	E14DF1040A6F366300346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-		name = "ui.plist: 50";
-		rLen = 0;
-		rLoc = 1395;
-		rType = 0;
-		vrLen = 1395;
-		vrLoc = 0;
-	};
-	E14DF1050A6F366300346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: ICCF_MigratePrefs";
-		rLen = 0;
-		rLoc = 707;
-		rType = 0;
-		vrLen = 1516;
-		vrLoc = 0;
-	};
-	E14DF1DE0A6F4A3700346107 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-	};
-	E14DF2080A6F53C100346107 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-	};
-	E14DF20E0A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
-		name = ICCF_ParseURL;
-		rLen = 13;
-		rLoc = 1676;
-		rType = 0;
-		vrLen = 514;
-		vrLoc = 1489;
-	};
-	E14DF20F0A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = ICCF_ParseURL;
-		rLen = 13;
-		rLoc = 14962;
-		rType = 0;
-		vrLen = 757;
-		vrLoc = 14719;
-	};
-	E14DF2100A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		rLen = 13;
-		rLoc = 12832;
-		rType = 0;
-	};
-	E14DF2110A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B303DB4CF200050002 /* ICeCoffEE.h */;
-		name = ICCF_ParseURL;
-		rLen = 13;
-		rLoc = 1676;
-		rType = 0;
-		vrLen = 514;
-		vrLoc = 1489;
-	};
-	E14DF2120A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = ICCF_ParseURL;
-		rLen = 13;
-		rLoc = 14962;
-		rType = 0;
-		vrLen = 757;
-		vrLoc = 14719;
-	};
-	E14DF2130A6F550600346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = ICCF_ParseURL;
-		rLen = 13;
-		rLoc = 12832;
-		rType = 0;
-		vrLen = 680;
-		vrLoc = 12955;
-	};
-	E14DF21B0A6F557000346107 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-	};
-	E14DF21E0A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: 9";
-		rLen = 0;
-		rLoc = 163;
-		rType = 0;
-		vrLen = 1315;
-		vrLoc = 0;
-	};
-	E14DF2210A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 246";
-		rLen = 0;
-		rLoc = 9338;
-		rType = 0;
-		vrLen = 2227;
-		vrLoc = 7838;
-	};
-	E14DF2240A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14DF2250A6F559000346107 /* NSString.h */;
-		rLen = 1;
-		rLoc = 118;
-		rType = 1;
-	};
-	E14DF2250A6F559000346107 /* NSString.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {694, 4380}}";
-			sepNavSelRange = "{4942, 0}";
-			sepNavVisRect = "{{0, 1009}, {694, 944}}";
-		};
-	};
-	E14DF2260A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14DF2270A6F559000346107 /* NSString.h */;
-		name = "(null): 119";
-		rLen = 0;
-		rLoc = 4942;
-		rType = 0;
-		vrLen = 3406;
-		vrLoc = 3271;
-	};
-	E14DF2270A6F559000346107 /* NSString.h */ = {
-		isa = PBXFileReference;
-		name = NSString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSString.h;
-		sourceTree = "<absolute>";
-	};
-	E14DF2280A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: ICCF_MigratePrefs";
-		rLen = 0;
-		rLoc = 707;
-		rType = 0;
-		vrLen = 1558;
-		vrLoc = 0;
-	};
-	E14DF22B0A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
-		rLen = 0;
-		rLoc = 925;
-		rType = 0;
-		vrLen = 979;
-		vrLoc = 2295;
-	};
-	E14DF22C0A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 9";
-		rLen = 0;
-		rLoc = 308;
-		rType = 0;
-		vrLen = 1570;
-		vrLoc = 0;
-	};
-	E14DF22D0A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 45";
-		rLen = 0;
-		rLoc = 1148;
-		rType = 0;
-		vrLen = 1214;
-		vrLoc = 280;
-	};
-	E14DF22E0A6F559000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-		name = "ui.plist: 50";
-		rLen = 0;
-		rLoc = 1395;
-		rType = 0;
-		vrLen = 1395;
-		vrLoc = 0;
-	};
-	E14DF2320A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 283;
-		rType = 0;
-		vrLen = 1315;
-		vrLoc = 0;
-	};
-	E14DF2330A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 246";
-		rLen = 0;
-		rLoc = 9338;
-		rType = 0;
-		vrLen = 2227;
-		vrLoc = 7838;
-	};
-	E14DF2340A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14DF2250A6F559000346107 /* NSString.h */;
-		name = "NSString.h: stringByTrimmingCharactersInSet:";
-		rLen = 0;
-		rLoc = 4942;
-		rType = 0;
-		vrLen = 3406;
-		vrLoc = 3271;
-	};
-	E14DF2350A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: ICCF_MigratePrefs";
-		rLen = 0;
-		rLoc = 707;
-		rType = 0;
-		vrLen = 1558;
-		vrLoc = 0;
-	};
-	E14DF2360A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
-		rLen = 0;
-		rLoc = 925;
-		rType = 0;
-		vrLen = 979;
-		vrLoc = 2295;
-	};
-	E14DF2370A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 9";
-		rLen = 0;
-		rLoc = 308;
-		rType = 0;
-		vrLen = 1570;
-		vrLoc = 0;
-	};
-	E14DF2380A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 45";
-		rLen = 0;
-		rLoc = 1148;
-		rType = 0;
-		vrLen = 1214;
-		vrLoc = 280;
-	};
-	E14DF2390A6F55B000346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-		name = "ui.plist: 50";
-		rLen = 0;
-		rLoc = 1395;
-		rType = 0;
-		vrLen = 1395;
-		vrLoc = 0;
-	};
-	E14DF23D0A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 9";
-		rLen = 0;
-		rLoc = 308;
-		rType = 0;
-		vrLen = 1570;
-		vrLoc = 0;
-	};
-	E14DF23E0A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 133";
-		rLen = 0;
-		rLoc = 8120;
-		rType = 0;
-		vrLen = 2089;
-		vrLoc = 6751;
-	};
-	E14DF23F0A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14DF2250A6F559000346107 /* NSString.h */;
-		name = "NSString.h: stringByTrimmingCharactersInSet:";
-		rLen = 0;
-		rLoc = 4942;
-		rType = 0;
-		vrLen = 3406;
-		vrLoc = 3271;
-	};
-	E14DF2400A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E135625E03DC9FC200050002 /* ICeCoffEEShared.h */;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 283;
-		rType = 0;
-		vrLen = 1315;
-		vrLoc = 0;
-	};
-	E14DF2410A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E14343B403DB4CF200050002 /* ICeCoffEE.m */;
-		name = "ICeCoffEE.m: 246";
-		rLen = 0;
-		rLoc = 9338;
-		rType = 0;
-		vrLen = 2227;
-		vrLoc = 7838;
-	};
-	E14DF2420A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: ICCF_MigratePrefs";
-		rLen = 0;
-		rLoc = 707;
-		rType = 0;
-		vrLen = 1558;
-		vrLoc = 0;
-	};
-	E14DF2430A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1317B2F03DFC4DE00050002 /* ICeCoffEETerminal.m */;
-		name = "ICeCoffEETerminal.m: selectWordAtLine:offset:";
-		rLen = 0;
-		rLoc = 925;
-		rType = 0;
-		vrLen = 979;
-		vrLoc = 2295;
-	};
-	E14DF2440A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 45";
-		rLen = 0;
-		rLoc = 1148;
-		rType = 0;
-		vrLen = 1214;
-		vrLoc = 280;
-	};
-	E14DF2450A6F56E900346107 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-		name = "ui.plist: 50";
-		rLen = 0;
-		rLoc = 1395;
-		rType = 0;
-		vrLen = 1395;
-		vrLoc = 0;
 	};
 	E15E6A7404188D6900050002 /* システム環境設定 */ = {
@@ -1711,132 +1273,4 @@
 		sourceTree = "<absolute>";
 	};
-	E16950C80A6DA0070085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "error: ICeCoffEETextEdit.h: No such file or directory";
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		rLen = 1;
-		rLoc = 19;
-		rType = 1;
-	};
-	E16950D80A6DA4970085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16950D90A6DA4970085C106 /* ui.plist */;
-		rLen = 0;
-		rLoc = 2147483647;
-		rType = 0;
-	};
-	E16950D90A6DA4970085C106 /* ui.plist */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = text.xml;
-		name = ui.plist;
-		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
-		sourceTree = "<absolute>";
-	};
-	E16950DD0A6DA4C80085C106 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-	};
-	E16950E80A6DA57D0085C106 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "APEInfo.rtfd (English)";
-	};
-	E169512C0A6DAD600085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
-		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
-		rLen = 0;
-		rLoc = 395;
-		rType = 0;
-		vrLen = 472;
-		vrLoc = 0;
-	};
-	E169512D0A6DAD600085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 34";
-		rLen = 0;
-		rLoc = 885;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
-	E169512E0A6DAD600085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 34";
-		rLen = 0;
-		rLoc = 885;
-		rType = 0;
-		vrLen = 1167;
-		vrLoc = 0;
-	};
-	E169512F0A6DAD600085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDD0835D6F400B484AC /* ICeCoffEETrigger.h */;
-		name = "ICeCoffEETrigger.h: setTriggerForEvent:onTarget:";
-		rLen = 0;
-		rLoc = 395;
-		rType = 0;
-		vrLen = 472;
-		vrLoc = 0;
-	};
-	E169513B0A6DAEBC0085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E169513C0A6DAEBC0085C106 /* ui.plist */;
-		name = "(null): 68";
-		rLen = 60;
-		rLoc = 1907;
-		rType = 0;
-		vrLen = 1984;
-		vrLoc = 0;
-	};
-	E169513C0A6DAEBC0085C106 /* ui.plist */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = file;
-		name = ui.plist;
-		path = "/Volumes/Xounds 2.4/Xounds 2.4 Installer.app/Contents/Resources/ui/ui.plist";
-		sourceTree = "<absolute>";
-	};
-	E169513D0A6DAEBC0085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E170DFDE0835D6F400B484AC /* ICeCoffEETrigger.m */;
-		name = "ICeCoffEETrigger.m: 45";
-		rLen = 0;
-		rLoc = 1148;
-		rType = 0;
-		vrLen = 1173;
-		vrLoc = 0;
-	};
-	E169513E0A6DAEBC0085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F56276C20379923401AA4DA5 /* English */;
-		name = "English: 129";
-		rLen = 0;
-		rLoc = 8004;
-		rType = 0;
-		vrLen = 2435;
-		vrLoc = 6925;
-	};
-	E169513F0A6DAEBC0085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1BF15A503DBAA5600050002 /* ui.plist */;
-		name = "ui.plist: 50";
-		rLen = 0;
-		rLoc = 1395;
-		rType = 0;
-		vrLen = 1395;
-		vrLoc = 0;
-	};
-	E16951400A6DAEBC0085C106 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = F9A6986E03BE1DF000AA4DA5 /* APEMain.m */;
-		name = "APEMain.m: ICCF_MigratePrefs";
-		rLen = 0;
-		rLoc = 707;
-		rType = 0;
-		vrLen = 1516;
-		vrLoc = 0;
-	};
 	E169DBA103E4EF5E00050002 /* ICeCoffEETextEdit.c */ = {
 		isa = PBXFileReference;
@@ -1880,6 +1314,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {748, 768}}";
 			sepNavSelRange = "{1148, 0}";
-			sepNavVisRect = "{{0, 183}, {748, 585}}";
-			sepNavWindowFrame = "{{28, 480}, {787, 643}}";
+			sepNavVisRect = "{{0, 176}, {748, 585}}";
+			sepNavWindowFrame = "{{125, 42}, {787, 643}}";
 		};
 	};
@@ -2097,8 +1531,8 @@
 	E1BF15A503DBAA5600050002 /* ui.plist */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {694, 944}}";
+			sepNavIntBoundsRect = "{{0, 0}, {694, 688}}";
 			sepNavSelRange = "{1395, 0}";
-			sepNavVisRect = "{{0, 0}, {694, 944}}";
-			sepNavWindowFrame = "{{865, 137}, {733, 1002}}";
+			sepNavVisRect = "{{0, 0}, {694, 688}}";
+			sepNavWindowFrame = "{{212, 0}, {733, 746}}";
 		};
 	};
@@ -2207,7 +1641,7 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {715, 6298}}";
-			sepNavSelRange = "{8120, 0}";
-			sepNavVisRect = "{{0, 2395}, {715, 688}}";
-			sepNavWindowFrame = "{{448, 117}, {754, 746}}";
+			sepNavSelRange = "{17818, 0}";
+			sepNavVisRect = "{{0, 2558}, {715, 688}}";
+			sepNavWindowFrame = "{{104, 0}, {754, 746}}";
 		};
 	};
@@ -2224,6 +1658,6 @@
 			sepNavIntBoundsRect = "{{0, 0}, {713, 3768}}";
 			sepNavSelRange = "{707, 0}";
-			sepNavVisRect = "{{0, 8}, {713, 596}}";
-			sepNavWindowFrame = "{{295, -4}, {752, 654}}";
+			sepNavVisRect = "{{0, 0}, {713, 596}}";
+			sepNavWindowFrame = "{{69, -4}, {752, 654}}";
 		};
 	};
Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEEShared.h
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEEShared.h	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEEShared.h	(revision 271)
@@ -13,5 +13,5 @@
 #include <CoreFoundation/CoreFoundation.h>
 
-#define ICCF_DEBUG 1
+#define ICCF_DEBUG 0
 
 #if ICCF_DEBUG
Index: /trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib	(revision 270)
+++ /trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib	(revision 271)
@@ -4,38 +4,9 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>355 146 356 240 0 0 1280 1002 </string>
+	<string>37 34 356 240 0 0 1024 746 </string>
 	<key>IBFramework Version</key>
 	<string>446.1</string>
-	<key>IBGroupedObjects</key>
-	<dict>
-		<key>1</key>
-		<array>
-			<string>253</string>
-			<string>256</string>
-			<string>258</string>
-			<string>260</string>
-			<string>262</string>
-			<string>263</string>
-			<string>264</string>
-			<string>266</string>
-			<string>270</string>
-		</array>
-	</dict>
-	<key>IBLastGroupID</key>
-	<string>3</string>
 	<key>IBSystem Version</key>
 	<string>8J135</string>
-	<key>IBUserGuides</key>
-	<dict>
-		<key>195</key>
-		<dict>
-			<key>guideLocations</key>
-			<array>
-				<string>Horizontal:245.000000</string>
-			</array>
-			<key>guidesLocked</key>
-			<false/>
-		</dict>
-	</dict>
 </dict>
 </plist>
